/* Master style for The Dojo @ noiresensus.com */

body {
   scrollbar-face-color: #1C1B1D;
   scrollbar-shadow-color: #CAAFD0;
   scrollbar-highlight-color: #CAAFD0;
   scrollbar-3dlight-color: #1C1B1D;
   scrollbar-darkshadow-color: #1C1B1D;
   scrollbar-track-color: #1C1B1D;
   scrollbar-arrow-color: #CAAFD0;
   color: #E8E6E8;
   background: #1C1B1D;
   font: 8pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

body.default {
   scrollbar-face-color: #1C1B1D;
   scrollbar-shadow-color: #CAAFD0;
   scrollbar-highlight-color: #CAAFD0;
   scrollbar-3dlight-color: #1C1B1D;
   scrollbar-darkshadow-color: #1C1B1D;
   scrollbar-track-color: #1C1B1D;
   scrollbar-arrow-color: #CAAFD0;
   color: #E8E6E8; 
   background: #1C1B1D;
   font: 8pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

a {
   color: #CAAFD0;
   text-decoration: none; }

a:link {
   color: #CAAFD0;
   text-decoration: none; }

a:visited {
   color: #CAAFD0;
   text-decoration: none; }

a:hover {
   color: #F8DAFE;
   text-decoration: underline; }

a:active {
   color: #F8DAFE;
   text-decoration: none; }

ul {
   line-height: 14px; }

li {
   list-style-type: square;
   line-height: 17px; }

td.text {
   font: 8pt verdana, arial, sans-serif;
   line-height: 17px; }

.copyright {
   font: 8pt arial, verdana, sans-serif;
   color: #69F;
   text-align: center;
   padding: 15px; }